<?php
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","数据库更新完成!");

define("_AM_ID","编号");
define("_AM_SITENAME","站名");
define("_AM_URL","网址");
define("_AM_STATUS","身分");
define("_AM_FUNCTION","功能");
define("_AM_ACTIVE","启动");
define("_AM_INACTIVE","未启动");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_ADDHEADL","增加他站新闻");
define("_AM_SITENAMET","站名:");
define("_AM_URLT","网址:");
define("_AM_URLEDFXMLT","后端 RDF/XML 文件的链接:");
define("_AM_STATUST","身分:");
define("_AM_ADD","增加");
define("_AM_EDITHEADL","编辑他站新闻");
define("_AM_SAVECHANG","储存变更");
define("_AM_WANTDEL","WARNING: 您确定要删除这个他站新闻链接");
define("_AM_YES","是");
define("_AM_NO","否");
?>
